﻿/*****************************************************/
/*  Master Page                                      */
/*****************************************************/
body {
  background-color: #fff; }

#cookie-bar {
  background: #111111;
  height: auto;
  line-height: 24px;
  color: #eeeeee;
  text-align: center;
  padding: 3px 0; }

#cookie-bar.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%; }

#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto; }

#cookie-bar p {
  margin: 0;
  padding: 0;
  color: #ffffff; }

#cookie-bar a {
  color: #eeeeee;
  display: inline-block;
  border-radius: 3px;
  text-decoration: none;
  padding: 0;
  margin-left: 0; }

#cookie-bar .cb-enable {
  background: #007700;
  margin: 2px 2px 2px 10px;
  padding: 0 5px; }

#cookie-bar .cb-enable:hover {
  background: #009900; }

#cookie-bar .cb-disable {
  background: #990000; }

#cookie-bar .cb-disable:hover {
  background: #bb0000; }

#cookie-bar .cb-policy {
  background: #0033bb; }

#cookie-bar .cb-policy:hover {
  background: #0055dd; }

.container {
  background-color: #fff;
  width: 950px;
  margin-left: auto;
  margin-right: auto; }

#header {
  padding: 12px;
  background-color: #fff;
  height: 1%;
  overflow: hidden;
  color: #fff;
  position: relative;
  min-height: 100px; }

#logo {
  float: left; }

#logo img {
  margin-bottom: 34px; }

#nav {
  border-radius: 10px 10px 0 0; }

#nav li {
  margin: 10px 0 10px 6px; }

#nav a {
  color: #FFFFFF;
  margin: 0 6px;
  padding: 2px 5px;
  text-decoration: none; }

/* IE6 Nav fix */
*html ul#nav {
  margin: 0 -12px 0 -12px;
  padding: 6px 18px; }

*html #header #nav li {
  display: inline; }

#content {
  height: 1%;
  overflow: hidden;
  padding: 12px;
  background-color: #FFF;
  border-bottom-right-radius-: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-bottom-left-radius: 10px; }

#footer {
  font-size: 85%;
  margin-top: 20px; }

#mainFooter {
  background-color: #fff;
  color: #fff;
  height: 1%;
  overflow: hidden;
  padding: 12px 8px;
  text-align: center;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

#poweredByMyHome {
  float: left;
  margin: 6px 36px 0 8px; }

#poweredByMyHome img {
  padding: 5px; }

#navLinks, #addressDetails, #contactDetails {
  color: #0C2C55;
  float: left;
  font-size: 13px;
  padding-left: 20px;
  text-align: left;
  width: 30%; }

#navLinks ul {
  list-style-type: none; }

.title {
  height: 20px;
  font-weight: bold; }

#contactNumber {
  text-align: right;
  font-size: 250%;
  padding-top: 20px;
  color: white;
  float: right;
  color: #ffffff; }

/*****************************************************/
/*  Home Page                                        */
/*****************************************************/
#main {
  margin-right: 12px; }

.home #main h1 {
  background-color: #ffffff;
  border-top: none;
  border-bottom: none;
  color: #0C2C55;
  font-size: 150%;
  padding: 0;
  margin: 0;
  font-weight: normal;
  float: left; }

.home #main p {
  margin-bottom: 8px;
  padding-bottom: 0; }

.home #content a {
  color: #0C2C55; }

#introText {
  clear: left;
  float: left;
  margin-top: 10px;
  width: 460px; }

/* Featured Property */
.featuredProperty {
  float: right;
  width: 400px;
  padding: 10px 15px;
  border: 1px solid #ddd;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

#LatestToMarket .BER,
.featuredProperty .BER {
  float: right;
  margin-left: 20px;
  height: 20px;
  width: 57px;
  border-radius: 0; }

.featuredProperty img {
  float: left;
  margin: 2px 12px 0 0;
  width: 176px;
  height: 132px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

p.featureDescription {
  margin-top: 5px;
  text-align: left;
  clear: right; }

#LatestToMarket .status {
  display: none; }

div.bannerImages {
  float: left;
  width: 924px;
  height: 300px;
  margin-bottom: 10px; }

.slide {
  border: 1px solid #DDD;
  display: none;
  top: 0px;
  left: 0px;
  position: absolute;
  opacity: 0;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

.slide img {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

/*****************************************************/
/*  Search Result Form                               */
/*****************************************************/
#searchForm {
  background-color: #EDEDED;
  padding: 24px 112px 12px;
  border-radius: 10px;
  border: 1px solid #ccc; }

#searchForm ul {
  width: 726px; }

#searchForm ul li input {
  width: 290px; }

#searchForm select:focus {
  background-color: #FFFFCC; }

#searchForm input:focus {
  background-color: #FFFFCC; }

/* Results and Result Items */
#count {
  text-align: right;
  color: #666;
  margin-bottom: 2px;
  font-size: 90%; }

.resultItem {
  background-color: #EAEAEA;
  border: none;
  float: left;
  height: 550px;
  margin: 6px;
  padding: 5px;
  position: relative;
  width: 285px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

.resultItem:hover {
  -moz-box-shadow: 0px 0px 10px #CCC;
  -webkit-box-shadow: 0px 0px 10px #CCC;
  box-shadow: 0px 0px 10px #CCC; }

.propertyImage img {
  vertical-align: bottom;
  width: 275px;
  margin: 5px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

.propertyDetails {
  margin-left: 6px; }

.propertyDetails .area, .propertyDetails .bedrooms, .propertyDetails .status, .propertyDetails .details {
  float: left;
  position: relative;
  width: 275px; }

.propertyDetails span {
  font-weight: bold; }

.propertyDetails .address {
  font-weight: bold;
  margin: 5px 0; }

.propertyDetails .details {
  margin: 5px 0; }

.propertyDetails .viewMore {
  background-color: transparent;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  bottom: 6px;
  color: #000;
  font-weight: bold;
  left: 6px;
  padding: 2px 0;
  position: absolute;
  text-align: center;
  text-decoration: none;
  width: 275px; }

.propertyDetails .viewMore:hover {
  background-color: transparent;
  text-decoration: none; }

#noResults {
  margin: 36px auto;
  width: 650px; }

#noResults h3 {
  margin-bottom: 12px; }

#noResults ol {
  margin: 12px 40px 24px;
  width: 400px; }

/*****************************************************/
/*  Property Brochure                                */
/*****************************************************/
.brochure #main {
  float: left;
  width: 594px; }

#main h1 {
  background-color: #ffffff;
  color: #000;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 3px 6px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000; }

#main h1 span {
  float: right; }

#photos {
  list-style: none;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
  width: 100%; }

#photos li {
  float: left;
  margin: 0 0 12px 12px; }

#photos img {
  width: 122px;
  height: 93px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

li#firstPhoto {
  margin-left: 0; }

li#firstPhoto img {
  width: 320px;
  height: 240px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px; }

li#viewImages {
  bottom: 0;
  font-size: 90%;
  left: 320px;
  position: absolute;
  cursor: pointer; }

#toolbox {
  background-color: #EDEDED;
  border: 1px solid #CCCCCC;
  height: 1%;
  list-style: none;
  overflow: hidden;
  padding: 6px;
  margin-bottom: 12px;
  width: 580px; }

#mapLink {
  float: left; }

#mapLink a, #print {
  color: #333333;
  float: left;
  font-size: 90%;
  text-decoration: none;
  margin-right: 24px; }

#print {
  background: url("/Content/Theme/legacyTwist/images/printer.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  padding-left: 24px; }

#mapLink a {
  background: url("/Content/Theme/legacyTwist/images/ireland.png") no-repeat scroll 0 0 transparent;
  padding-left: 20px; }

#proprtyInfo {
  float: right;
  font-size: 90%;
  line-height: 18px; }

#energy-rating {
  color: #FFFFFF;
  float: right;
  font-size: 90%;
  line-height: 15px;
  margin-left: 24px;
  padding: 2px 4px;
  text-align: center; }

#main h2 {
  background-color: #ffffff;
  color: #000;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 3px 6px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000; }

#main p {
  margin-left: 6px;
  margin-top: 6px; }

#propertyMap {
  width: 100%;
  height: 350px; }

#aside {
  float: left;
  width: 310px; }

#propertyContact {
  background-color: #F8F8F8; }

#aside h2 {
  background-color: #ffffff;
  color: #000;
  font-size: 100%;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 12px;
  padding: 3px 6px;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000; }

#propertyContact #contactElements button {
  margin-bottom: 12px; }

#aside #sliderHeader {
  margin-bottom: 0; }

.a1, .a2, .a3 {
  background-color: #1D5E00; }

.b1, .b2, .b3 {
  background-color: #2B7600; }

.c3, .C3, .c1, .c2, .c3 {
  background-color: #34AF00; }

.d1, .d2 {
  background-color: #FCCC00; }

.e1, .e2 {
  background-color: #FF640D; }

.f {
  background-color: #C90101; }

g {
  background-color: #630003; }

/*****************************************************/
/*  Contact Page                                     */
/*****************************************************/
.contact #contactForm {
  float: left;
  margin-left: 45px;
  padding-top: 0; }

.contact #contactForm h2 {
  margin-bottom: 12px; }

#contactElements {
  background-color: #FFFFFF;
  height: 1%;
  list-style: none;
  overflow: hidden;
  padding: 0 13px 12px;
  width: 295px;
  margin-bottom: 8px; }

#contactElements li {
  margin-bottom: 12px; }

#contactElements label {
  float: left;
  margin-right: 12px;
  text-align: right;
  width: 80px; }

#contactElements input {
  padding: 3px; }

#contactElements textarea {
  font-size: 105%;
  width: 190px;
  padding: 3px; }

#contactElements button {
  float: right; }

.contact #contactconfirmation {
  margin: 24px auto;
  width: 800px; }

.contact #contactconfirmation p {
  margin: 12px 0 24px; }

.alertBorder {
  border: 1px solid #F80309; }

/* Right side blurb */
#contactBlurb {
  float: left;
  margin-left: 80px;
  width: 420px; }

#contactBlurb p {
  font-size: 1.4em;
  margin-bottom: 12px; }

#contactBlurb h2 {
  margin: 24px 0 12px; }

#contactBlurb ul {
  margin: 0 24px 24px;
  width: 350px; }

/*****************************************************/
/*  About Us                                         */
/*****************************************************/
.aboutus p {
  margin: 0 0 12px 6px; }

/*****************************************************/
/*  Modules                                          */
/*****************************************************/
/* Pager */
.pager {
  float: left; }

.pagination > li {
  display: inline; }

.pager a {
  border-color: #0C2C55;
  color: #0C2C55;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

.pager a:hover {
  border-color: #476bb2;
  color: #476bb2; }

.pager .current {
  background-color: #0C2C55;
  border-color: #0C2C55;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

.pager .previous, .pager .next {
  border-color: #0C2C55;
  color: #0C2C55;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

/*button*/
button, a.button {
  background-color: #0C2C55; }

.button:hover, button:hover {
  background-color: #476bb2; }

/* recent properties css tweaks */
.suggestedProperties {
  clear: both;
  background: #FFFFFF;
  overflow: hidden;
  padding: 5px 1%; }

.suggestedProperties h2 {
  text-align: left;
  margin-bottom: 5px; }

.suggestedProperties p {
  color: #000000; }

.suggestedProperties .address {
  height: 20px;
  overflow: hidden;
  margin-bottom: 0; }

.dotdotdot {
  text-overflow: ellipsis;
  white-space: nowrap; }

.img-responsive {
  width: 100%; }

.col-sm-3 {
  float: left;
  max-width: 19%;
  margin-left: 1%;
  width: 19%; }

